class LoginResponse {
  Data? data;
  int? statusCode;
  String? message;

  LoginResponse({this.data, this.statusCode, this.message});

  LoginResponse.fromJson(Map<String, dynamic> json) {
    data = json['data'] != null ? Data.fromJson(json['data']) : null;
    statusCode = json['statusCode'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    if (this.data != null) {
      data['data'] = this.data!.toJson();
    }
    data['statusCode'] = statusCode;
    data['message'] = message;
    return data;
  }
}

class Data {
  String? token;
  String? jwtToken;

  Data({this.token, this.jwtToken});

  Data.fromJson(Map<String, dynamic> json) {
    token = json['token'];
    jwtToken = json['jwtToken'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = token;
    data['jwtToken'] = jwtToken;
    return data;
  }
}
